RubyGems Navigation menu

catfriend 0.20

E-mail checker with libnotify desktop notifications.

Versions:

  1. 0.20 - March 12, 2014 (10.5 KB)
  2. 0.19 - March 12, 2014 (10.5 KB)
  3. 0.18 - March 11, 2014 (10.5 KB)
  4. 0.17 - March 09, 2014 (10 KB)
  5. 0.16 - February 23, 2012 (9 KB)
Show all versions (13 total)

Runtime Dependencies (3):

  • events ~> 0.9
  • libnotify >= 0.7.1, ~> 0.8
  • ruby-dbus >= 0.7, ~> 0.11
  • Owners:

    Authors:

    • James Pike

    SHA 256 checksum:

    b51a67dc6b064976e5635df0b76d1e7a31ab9d812d33ef3833ba1dd8dce2a974

    Total downloads 31,163

    For this version 2,417

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Expat

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3

    Links: